declare module '*.md' {
  const content: string
  export default content
}

declare module '*.vue' {
  import Vue from 'vue';

  export default Vue;
}

declare module '*.tsx' {
  import Vue from 'vue';

  export default Vue;
}

declare module '*.json' {
  const content: any
  export default content
}

declare module '@ldesign/desktop-next'

declare module 'vite-plugin-tdoc'